@import 'main.css';

#tournament-recap {
    display: flex;
    flex-direction: row-reverse;
    position: relative;
    margin-top: 30px;
}

#tournament-textuals {
    padding-left: 35px;
    color: #fff;
    font-weight: bold;
    text-align: right;
}

#tournament-name {
    font-size: 25px;
}

#tournament-textuals #tournament-textuals-list {
    list-style: none;
    font-size: 17px;
    margin-top: 21px;
    padding-right: 0;
    direction: ltr;
    padding-left: 0px;
}

#tournament-link {
	text-align: center;
	margin: 0 10px;
}

#infolink {
	border-radius: 10px;
	transition: background-color 1s ease-out; 
	-webkit-transition: background-color 1s ease-out; 
	-moz-transition: background-color 1s ease-out; 
	-o-transition: background-color 1s ease-out;
	background-color: #008CBA;
}
#infolink:hover {
	background-color:#007bff;
}
.tournaments-box {
    border-radius: 6px;
    height: 100%;
    display: flex;
    flex-direction: column;
    padding: 0px 10px 8px 10px;
}

#description-tournament-box {
    background-color: #67ffff;
}

.tournaments-box-title {
    font-size: 33px;
    text-align: center;
    color: #04040c;
    font-weight: bold;
    padding: 5px 0;
}

.tournaments-box-content {
    background-color: #04040c;
    flex-grow: 1;
    display: flex;
    align-items: center;
    max-height: 375px;
    height: 375px;
    overflow-y: auto;
}

.tournaments-box-content::-webkit-scrollbar {
	width: var(--scroll-bar-size);
	height: var(--scroll-bar-size);
	background: transparent;
	cursor: pointer;
}

:root {
	--scroll-bar-size: 10px;

	/**
   * Background color for custom scroll bars.
   * The color is applied to the thumb part of the scrollbar.
   */
	--scroll-bar-thumb-background-color: rgba(255, 255, 255, 0.5);
	/**
	* Background color for custom scroll bars in their active state.
	* The color is applied to the thumb part of the scrollbar.
	*/
	--scroll-bar-thumb-background-color-active: rgba(0, 0, 0, 0.5);
}

.tournaments-box-content::-webkit-scrollbar-thumb {
	background-color: var(--scroll-bar-thumb-background-color);
	border-radius: var(--scroll-bar-size);
	border-color: transparent;
	border-style: solid;
	border-width: calc(var(--scroll-bar-size)/3);
	background-clip: padding-box;
}
.tournaments-box-content::-webkit-scrollbar-thumb:active {
	background-color: var(--scroll-bar-thumb-background-color-active);
}
.tournaments-box-content::-webkit-scrollbar-thumb:hover,
.tournaments-box-content::-webkit-scrollbar-thumb:active {
	border-width: 1px;
	background-color: var(--scroll-bar-thumb-background-color-active);
	cursor: pointer;
}

.tournaments-box-content > * {
    flex-grow: 1;
}

.tournament-box-description-list {
    font-size: 22px;
    text-align: right;
    color: #fff;
    font-weight: bold;
    text-align: center;
    padding: 20px 10px;
}

#awards-tournament-box {
    background-color: #dea52c;
}

.prize-title {
    text-decoration: underline;
}

#awards-tournament-box .tournaments-box-content {
    font-size: 25px;
    color: #fff;
    font-weight: bold;
    text-align: center;
}

#signup-tournament-box .tournaments-box-content {
    color: #fff;
    font-weight: bold;
    text-align: center;
}

.prize-title {
    margin-top: 15px;
    line-height: 18px;
}

.prize-title.first {
    color: #dea52c;
}

.prize-title.second {
    color: #929292;
}

.prize-title.third {
    color: #de562c;
}

.prize-desc {
    font-size: 23px;
}

#terms-tournament-box {
    background-color: #646464;
    text-align: center;
}

.term-title {
    color: #fff;
    font-size: 19px;
}

.term-desc {
    font-size: 18px;
    color: #ffffff;
    background-color: #d10002;
    margin-bottom: 10px;
}

.term-desc-done {
    font-size: 18px;
    color: #ffffff;
    background-color: #00880a;
    margin-bottom: 10px;
}

#terms-tournament-box .tournaments-box-content {
    padding: 0 12px;
    font-weight: bold;
}

#signup-tournament-box {
    background-color: #5e1cb1;
}

#signup-tournament-box .tournaments-box-content {
    padding: 0 12px;
    display: flex;
    flex-direction: column;
}


#tournament-signup-form {
    height: 100%;
    position: relative;
    flex-grow: 1;
    width: 100%;
    padding: 10px;
}

#tournament-signup-submit-btn, #tournament-signup-csubmit-btn {
    background-color: #5e1cb1;
    font-weight: bold;
    position: absolute;
    bottom: 20px;
    right: 0;
    left: 0;
    color: #04040c;
    border: none;
    width: 100%;
    font-size: 25px;    
}

.signup-input {
    background-color: transparent;
    border: none;
    border-bottom: 1px solid #444;
    display: block;
    width: 100%;
    margin-bottom: 30px;
    color: #fff;
}

@media screen and (max-width: 768px) {
    #tournament-recap {
        flex-direction: column;
    }

    #tournament-banner-wrap img {
        max-width: 100%;
    }

    #tournament-textuals {
        text-align: center;
        margin-top: 15px;
		padding-left: 0;
		margin: 15px auto 0 auto;
		width: 100%;
    }

    .tournaments-box {
        margin-bottom: 10px;
    }

    #tournaments-boxes-wrap .col-md-3 {
        margin-bottom: 10px;
    }

    #tournament-signup-form {
        padding-bottom: 40px;
    }
}